Swift Linux for Ubuntu 16.10


(CK TUNG) #1

Can I use swift Linux 3.02 release ubuntu 16.04 for my ubuntu 16.10 ?

The release versions only have 16.04 and 15.04 and the development snapshot for ubuntu 16.10 has some problems for me.

Thanks for any info.